Anonymous Login
2019-06-25 17:32 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001004v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
ReporterReeceN 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001004: Unable to process user sign ups - do_user_aed.php fails with error 500
DescriptionWhen trying to signup via the 'I want to sign up for a new account please' link on the login box by filling in your details then clicking the 'sign me up' button, you get presented with a server 500 error.

I have tested this on 2 of my own test scripts running 2.4.0 and the http://demo.web2project.net/ script as well with all the same results.

In conclusion users are unable to signup by them selves using the signup form.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002273

pedroa (administrator)

Have you tried the SVN code? I am preety sure this issue is already resolved.

Cheers

Pedro A.

~0002274

ReeceN (reporter)

Ok, thanks Pedro. Do you know which files need to be replaced?

Or should I just replace them all?

I ask as I have customised all styles and some modules and want to limit the editing of them again when patching.

Thanks,

Reece :)

~0002298

caseydk (administrator)

This was resolved during the development for v3.0 and will be in the next release.
+Notes

-Issue History
Date Modified Username Field Change
2011-11-05 09:30 ReeceN New Issue
2011-11-05 20:26 caseydk Project v4.0 Release (Planning) => v3.0 Release
2011-11-10 03:53 pedroa Note Added: 0002273
2011-11-10 03:53 pedroa Status new => feedback
2011-11-10 04:16 ReeceN Note Added: 0002274
2011-11-23 21:55 caseydk Note Added: 0002298
2011-11-23 21:55 caseydk Status feedback => resolved
2011-11-23 21:55 caseydk Resolution open => fixed
2011-11-23 21:55 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History